.alert {
  padding: 8px 35px 8px 14px;
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 12px;
  background-color: #fff;
  border: 1px solid #999;
  max-width: 320px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.card {
	padding: 8px 35px 8px 14px;
	margin-bottom: 12px;
	background-color: #fff;
	border: 1px solid #999;
}
.card span {
	content: "";
	display: table;
	clear: both;
}
.small-time-card {
	font-size: 80%;
}
